/*
SLIDE BANNER INTERNA
*/
.aviaslider{ 
height:252px; 	
width:708px;
overflow: hidden;
position: relative;
background: #fff url(/media/704082/preload.gif) center center no-repeat;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
margin:20px auto 0 auto;
position: relative;
float:left;
}

.slidecontrolls a{
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(/media/704088/controlls.png) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(/media/704088/controlls.png) center top no-repeat;
}

.feature_excerpt{
width:680px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}

.wrapper_fullwidth{ 
width:100%;
position:relative;
z-index: 1;
background: #000;
height:40px;
clear:both;
font-size: 10px;
color: #fff;
}
.slide_center{ 
position: relative;
overflow: hidden;
width:710px;
}
.fullwidth {
width:100%;
padding:0;
margin:0;
background: transparent none;
}
.sidebar_{
position: relative;
width:300px;
float:left;
overflow: hidden;
}
.fullwidth .sidebar_{
display:none;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
